<?php
/**
  * 
  */
 class AsistenciaAluControlador{
 	
 	static public function ctrCrearAsistenciaDelDia($fecha){
 		$asistencia= AsistenciaAluModelo::mdlCrearAsistenciaDelDia($fecha);

 		return $asistencia;
 		
 	}

  static public function ctrActualizaAsistencia($FECHA, $HORA, $DNI_ALU, $ESTADO,$xTIPO_ASISTENCIA,$OBSERVACION){

    $asistencia= AsistenciaAluModelo::mdlActualizarAsistencia($FECHA, 
                                                              $HORA, 
                                                              $DNI_ALU, 
                                                              $ESTADO,
                                                              $xTIPO_ASISTENCIA,
                                                              $OBSERVACION);

    return $asistencia;
    
  }

  static public function ctrListar($FECHA, $ESTADO){
 $asistencia= AsistenciaAluModelo::mdlListar($FECHA,  $ESTADO);
   return $asistencia;
  }
  
  //mdlGetDatosEstudiante
    /* =================================================================
        buscar  PRODUCTOS POR CODIGO DE BARRAS 
    ==================================================================*/
    static public function ctrListarNombreEstudiante(){
      $producto = asistenciaAluModelo::mdlListarNombreEstudiante();
      return $producto;     
    }

 } 